Subject: Re: [PATCH/RFC 0/4] gitweb: ViewVC-like "tree_blame" view

From: Jakub Narebski <[email-masked]>
Date: Thu, 31 Aug 2006 11:20:53 +0200

Thomas Glanzmann wrote:

>> In response to Thomas Glanzmann (or rather a friend of his) request,
>> here is series of patches which adds to tree view information about
>> when last time and by whom was given file or directory touched. 
> 
> thanks, I bounced the messages to him.

Just to note: this is proof of concept. The final implementation should have
engine written in C, in "core git", like git-blame. Currently this is very
expensive, so I didn't made gitweb with tree_blame available...

BTW. my reply to the first message have link to "screenshot" (saved view of
page to HTML) of the output.
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git